"MaterialActivityIndicatorAccessibilityLabel" = "యాక్టివిటీ సూచీ";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "ప్రోగెస్‌లో ఉంది";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "%ld శాతం పూర్తయింది";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "ప్రోగ్రెస్ ఆపివేయబడింది";
